[clamav-users] ClamAV : ON openSUSE 4.1.6-1-desktop 84 bit

ellanios82 ellanios82 at gmail.com
Thu Aug 27 05:20:22 EDT 2015


On 08/27/2015 11:45 AM, Al Varnell wrote:
> What were they infected with?
>
> If "Php.Exploit.CVE_2015_2331-3” then I posted an earlier note to the list that they are almost certainly False Postives.
>
> -Al-
>
> On Thu, Aug 27, 2015 at 01:40 AM, ellanios82 wrote:
>>
>> Hello List ,
>>
>> ClamAV : ON openSUSE 4.1.6-1-desktop 84 bit
>>
>> - incase of interest , my daily run of clamav , today , reports as 'infected' :
>> .............
>>
>>
>> 7z.so      libexempi.so.3.2.4      libzip.so.4.0.0
>> 7z.so.001  libexempi.so.3.2.4.001  libzip.so.4.0.0.001
>> 7za        libquazip.so.1.0.0      zip
>> 7za.001    libquazip.so.1.0.0.001  zip.001
>>
>> ..............
>>
>> do these look 'false-positives' or , real virii ?
>>
>> thanks
>>
  i really cannot identify source of infection , other than doing update .
xypper dup , of openSUSE ,
version "Tumbleweed" update : the rpm versions installed are  :

Konsole output
p7zip-9.38.1-2.1.x86_64
Konsole output

Konsole output
zip-3.0-18.1.x86_64

Konsole output
libquazip1-0.7.1-1.3.x86_64

Konsole output
libexempi3-2.2.2-1.3.x86_64

Konsole output
libzip4-1.0.1-1.2.x86_64

..........

  regards




More information about the clamav-users mailing list